version=4
# this is only for upstream watch status, we import the .jar
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%bytecode-viewer-$1.tar.gz%" \
   https://github.com/Konloch/bytecode-viewer/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
